Skip to main content
POST
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
/
attendees
curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
  -H "Authorization: Bearer talq_your_environment_token_here" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Jane Doe", "email": "[email protected]" }'
{
  "success": true,
  "data": {
    "id": "att-uuid-1",
    "name": "Jane Doe",
    "email": "[email protected]"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Add Event Attendee

Add an attendee to a calendar event.

Endpoint

POST /api/v1/calendars/{calendar_id}/events/{event_id}/attendees

Path Parameters

calendar_id
string
required
Calendar UUID.
event_id
string
required
Event UUID.

Request Headers

Authorization
string
required
Bearer token. Format: Bearer talq_your_environment_token_here
Content-Type
string
required
Must be application/json.

Request Body

name
string
required
Attendee display name.
email
string
required
Attendee email.

Examples

curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
  -H "Authorization: Bearer talq_your_environment_token_here" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Jane Doe", "email": "[email protected]" }'

Response

{
  "success": true,
  "data": {
    "id": "att-uuid-1",
    "name": "Jane Doe",
    "email": "[email protected]"
  }
}